The tag has no usage guidance.

learn more… | top users | synonyms

2
votes
3answers
343 views

command not found and syntax error near unexpected token

I have this script to divide a file over a 100000 or even more in 50000 lines. desc() { echo ...
2
votes
1answer
926 views

-bash: /usr/sbin/useradd: Input/output error — What does this mean?

Today, on my Centos server I tried to add a user but got the following error: -bash: /usr/sbin/useradd: Input/output error How do I fix it?
1
vote
1answer
1k views

Failed to sign CSR with the CA root key

I'm trying to implement Mutual Certificate Authentication , I have to be the CA and server at the same time , generate certificates and sign them for users. and I'm following this tutorial which is a ...
3
votes
1answer
486 views

Critical messages from gsm and gtk

After upgrading to Fedora 18, I am seeing the following critical messages on /var/log/messages whenever I log on to the computer: CRITICAL: gsm_manager_set_phase: assertion \`GSM_IS_MANAGER<br> ...
10
votes
8answers
2k views

How to read the messages during power off

I'm using Lubuntu 11.10. Every time I turn off my Sony Vaio I can read FAIL in red letters. But I can not read. I tried to take a photo, but not success. Well, I was not worrying about this but ...
6
votes
2answers
3k views

How to trigger error using Trap command

I am using Ubuntu 12.04.2. I am trying to use "trap" command to capture abnormal or error in my shell script but I am also trying to manually trigger "Error" exit. I have tried exit 1, but it won't ...
5
votes
3answers
18k views

What does “INFO: task XXX blocked for more than 120 seconds” exactly mean on Linux?

I had this message in my kernel log : INFO: task XXX blocked for more than 120 seconds. I would like to know what it means technically: under what conditions does the kernel display this message about ...
1
vote
1answer
4k views

Unable to log in. xsession-errors file looks like it could be useful if I understood

I am unable to log in to my account, having recently installed Linux Mint. I had this problem with Ubuntu 13.10, and no amount of re-installations seemed to fix it. However, Mint gives me a very ...
1
vote
1answer
2k views

virt-install complains “error: no such option: --network-bridge:br0”

I was following the directions here to set up a VM in CentOS 6.4 i386/686. But I'm getting this error: $ sudo virt-install --network-bridge:br0 --name vm1 --ram=1024 --vcpus=1 --disk ...
5
votes
2answers
1k views

du — ignore file not found errors

I'm trying to get the size of a folder an application is currently writing to. If I run the du command it sometimes fails with the error: du: cannot access `/a/b/a.txt': No such file or directory ...
1
vote
1answer
3k views

Failed to get bus connection: Could not connect: Connection refused

When I'm running evince file.pdf I got this error Failed to get bus connection: Could not connect: Connection refused Ubuntu 12.04 I have to reboot. Can I repair this error without reboot?
0
votes
1answer
74 views

Kali linux starting and initializing the database errors

I have been trying to use Armitage and I have been following this tutorial, and at step 2.2, I get these errors: root@Xeno:~# service postgresql start [....] Starting PostgreSQL 9.1 database ...
4
votes
1answer
3k views

APEI Generic Hardware Error

Over the past week my server (running Debian Jessie) has rebooted twice. In the syslog I see this before each reboot, and at no other points: Aug 15 13:32:58 hoshimiya kernel: [296512.005355] ...
4
votes
1answer
558 views

Configuring Apache to Require a Client Certificate

I want to implement mutual authentication (two - way ) with apache web server. References : 1.Failed to sign CSR with the CA root key 2.Firefox error message when adding client certificate ...
3
votes
1answer
1k views

Firefox error message when adding client certificate signed by CA

I'm getting this message when I'm trying to add a certificate to Firefox's "your certificate tab". I generated and signed it before by a server which also is a CA. Failed to decode the file. ...
2
votes
1answer
372 views

How to have a bash script perform a specific action on errors of _each_ command?

Similarly to set -e performs an exit on "uncaught" $? != 0, I'd like to have this event trigger the execution of another command, e.g. a logger call. How can this be done?
2
votes
2answers
4k views

Getting config error for yum in CentOS

I'm very new to linux, and I am using CentOS in a VM for program testing. Everything seems to be fine, except for every few minutes I get this error: Error Type: <class 'yum.Errors.ConfigError'> ...
1
vote
1answer
4k views

“No such file or directory” on files that exist? [duplicate]

In the past day, I've found at least 4 binaries that say "bin-name: No such file or directory" when I try to run them. Even if I type part of the name and tab complete it, I get the same error. I'm on ...
1
vote
1answer
263 views

Mint 12 - Error updating MySQL (mysql-client-core-5.1)

I have MySQL 5.5 installed via packages.dotdeb.org. When trying to update 5.1, which is also installed, I get the following error: E: ...
0
votes
1answer
103 views

Ambigous redirect done >$2

I have finished my bash script but I am still getting two errors. I've also searched for related issues but none worked: #!/bin/bash avem_element () { local e for e in "${@:2}"; do [[ "$e" == ...
0
votes
2answers
418 views

chkrootkit throws Signal 13 when searching through /var/tmp

On my debian squeeze server in the chkrootkit log I get loads of these errors: /usr/bin/find: Prozeß "head" wurde durch das Signal 13 abgebrochen. /usr/bin/find: Prozeß "head" wurde durch das Signal ...